
/* common
----------------- */

*, *:before, *:after {
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    margin: 0;
    background: #ffffff;
    color:#000000;
    font-feature-settings: "palt";
}

html {
  scroll-padding-top: 95px;
}

.container{
    width: 1200px;
    margin:auto;
}

.section-title{
    text-align:center;
}

.section-title p.sub-title{
    display: inline-flex;
    align-items: center;
    margin: 0 0 60px 0;
    padding: 0 10px 10px 10px;
    color: #0026ab;
    font-size: 14px;
    background: url("../img/title_border.png") no-repeat center bottom;
}

.section-title p.sub-title span{
    font-size: 24px;
    font-weight: bold;
}

.btn-contact,
.btn-primary,
.btn-detail{
    display:inline-block;
    margin: 0;
    background: linear-gradient(90deg, #34b1f3, #0127ac);
    box-shadow: 6px 6px 10px 0px rgba(25, 25, 25, 0.3);
    color:#ffffff !important;
    border-radius:30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.btn-contact:active,
.btn-contact:hover,
.btn-primary:active,
.btn-primary:hover,
.btn-detail:active,
.btn-detail:hover{
    opacity: 0.75;
    text-decoration: none !important;
}

.btn-contact{
    width: 160px;
    padding:8px 0;
    font-size: 16px;
}

.btn-primary{
    width: 350px;
    padding:14px 0;
    font-size: 21px;
}

.btn-detail{
    width: 156px;
    padding:8px 0;
    font-size: 16px;
}



/* header
----------------- */

.header {
    position: fixed;
    width: 100%;
    height: 95px;
    padding: 12px 0 12px 0;
    background:#ffffff;
    z-index:1000;
}

.header-wrappar {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

.header-inner {
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.header-inner h1 {
    margin: 0;
    line-height: 1;
}

.header-nav ul {
    display:flex;
    align-items:center;
    gap:25px;
    list-style:none;
    margin:0;
    padding:0;
}

.header-nav ul li a {
    box-shadow: none;
    color: #0026ab;
    font-weight: bold;
    text-decoration: none;
}

.header-nav ul li a:active,
.header-nav ul li a:hover {
    text-decoration: underline;
}



/* footer
----------------- */
.footer {
    margin: 90px 0 50px 0;
    padding: 0;
    font-size: 14px;
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer-inner .logo p {
    margin: 0;
}

.footer-inner .logo .ft-logo {
    margin: 0 0 10px 0;
}

.footer-inner .logo .ft-text {
    margin: 0 0 20px 0;
}

.footer-inner nav {
    text-align: right;
}

.footer-inner nav dl {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 20px 0;
    line-height: 1.2;
}

.footer-inner nav dl dt {
    margin: 0 0 0 20px;
    padding: 0 20px 0 0;
    border-right: 1px solid #000000;
    font-weight: bold;
}

.footer-inner nav dl dd {
    margin: 0 0 0 30px;
}

.footer-inner nav ul {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    list-style: none;
}

.footer-inner nav ul li {
    display: flex;
    margin: 0 0 0 20px;
    padding: 0 20px 0 0;
    border-right: 1px solid #000000;
    font-weight: bold;
    list-style: none;
    line-height: 1.2;
}

.footer-inner nav ul li:last-child {
    padding: 0;
    border-right: none;
}

.footer-inner a {
    color: #000000;
    text-decoration: none;
}

.footer-inner a:active,
.footer-inner a:hover {
    text-decoration: underline;
}


/* header right */

.header-right {
    display: flex;
    align-items: center;
    gap: 15px;
}


/* hamburger */

.hamburger {
    width: 30px;
    height: 30px;
    border: none;
    background: none;
    cursor: pointer;
    position:relative;
    z-index:1200;
}

.hamburger span {
    display: block;
    height: 3px;
    background: #000000;
    margin: 5px 0;
    transition:0.3s;
}


/* SP menu */
.sp-menu {
    position: absolute;
    top: 83px;
    right: 0;
    width: 335px;
    padding: 40px 40px;
    background: linear-gradient(90deg, #34b1f3, #0127ac);
    border-radius: 30px;
    opacity:0 ;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all .3s;
    color: #ffffff;
    font-size: 16px;
}

.sp-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sp-menu ul li {
    margin: 0 0 20px 0;
    padding: 0;
}

.sp-menu ul li:last-child {
    margin: 0;
}

.sp-menu a {
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-decoration: none;
}

.sp-menu a:active,
.sp-menu a:hover {
    text-decoration: underline;
}

.sp-menu ul li dl {
    margin: 0;
    padding: 0;
}

.sp-menu ul li dl dt {
    margin: 0 0 15px 0;
    padding: 0;
}

.sp-menu ul li dl dd {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
}

.sp-menu ul li dl dd:last-child {
    margin: 0;
}

.sp-menu.open {
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* ×変形 */
.hamburger.active span:nth-child(1){
    transform:translateY(8px) rotate(45deg);
    background: linear-gradient(90deg, #34b1f3, #0127ac);
}

.hamburger.active span:nth-child(2){
    opacity:0;
}

.hamburger.active span:nth-child(3){
    transform:translateY(-8px) rotate(-45deg);
    background: linear-gradient(90deg, #34b1f3, #0127ac);
}


/* =========================
SP responsive
=========================*/


@media (min-width:769px){
    .spv {
    display: none !important;
    }
}

@media (max-width:768px){
    .pcv {
    display: none !important;
    }
    
    .container{
    width:100%;
    padding:0 12px;
    box-sizing:border-box;
    }

    .container img{
    width: 100%;
    height: auto;
    }
    
    .btn-primary{
    display: block;
    width: 300px;
    margin: 0 auto;
    font-size: 18px;
    }


    /* header */

    .header{
    padding: 0;
    height: 80px;
    }
    
    .header-wrappar {
        width: 100%;
    }

    .header-inner{
    padding: 12px 22px;
    }

    .header-inner h1{
    width:115px;
    }

    .nav{
    display:none;
    }


    /* section title */

    .section-title h2{
    margin: 0 0 30px 0;
    font-size:32px;
    }
    
    .section-title p.sub-title{
    margin: 0 0 40px 0;
    font-size: 14px;
    }
    
    .mini-card h4{
    margin: 0 0 10px 0;
    font-size: 20px;
    }


    /* service card */

    .service-card{
    flex-direction:column;
    padding:30px 20px;
    }

    .service-icon{
    order:1;
    width: 70%;
    margin: 0 auto 40px auto;
    text-align: center;
    }
    
    .service-card .service-text p.sub-title{
    margin: 0 0 10px 0;
    }
    
    .service-card .service-text h3{
    margin: 0 0 40px 0;
    font-size: 26px;
    line-height: 1.6;
    }
    
    .service-card .service-text h4{
    margin: 0 0 10px 0;
    font-size: 20px;
    line-height: 1.6;
    }
    

    .btn-detail{
    display:block;
    margin: 0 auto;
    }


    /* mini services */

    .service-mini{
    flex-direction:column;
    gap:20px;
    }

    .mini-card{
    width: 100%;
    display: flex;
    padding:0;
    }

    .mini-card p.image{
    width: 90px;
    margin: 0 30px 0 0;
    }

    .mini-card div.inner{
    width: 100%;
    margin: 0 0 30px 0;
    }

    .mini-card div.inner.nomgn{
    margin: 0;
    }
    
    .service{
    margin: 0 0 40px 0;
    }


    /* company */

    .company{
    margin: 0 0 40px 0;
    padding: 0 12px;
    }

    .company-table th{
    width:35%;
    padding: 12px 15px;
    font-size:14px;
    line-height: 1.6;
    }

    .company-table td{
    padding: 12px 15px;
    font-size:14px;
    line-height: 1.6;
    }
    
    .company .company-message-name{
    margin: 0 0 40px 0;
    }


    /* footer */
    
    .footer {
        margin: 50px 0 30px 0;
        padding: 0;
    }

    .footer-inner{
        display: block;
        padding: 0 24px;
    }

    .footer nav {
        margin: 0;
        text-align: left;
    }

    .footer nav ul {
        display: block;
        margin: 0 0 30px 0;
        padding: 0;
    }

    .footer nav ul li {
        margin: 0 0 20px 0;
        border: none;
    }

    .footer nav dl {
        display: block;
        margin: 0;
        padding: 0;
    }

    .footer nav dl dt {
        display: block;
        margin: 0 0 15px 0;
        padding: 0;
        border: none;
    }

    .footer nav dl dd {
        display: block;
        margin: 0 0 15px 0;
        padding: 0;
        font-weight: bold;
    }

    .footer nav dl dd:last-child {
        margin: 0 0 20px 0;
    }
    
    .footer-inner .logo .ft-logo {
        width: 160px;
        margin: 0 0 30px 0;
    }
    
    .footer-inner .ft-text {
        margin: 0;
        font-size: 10px;
    }
    
    p.pagetop {
        position: fixed;
        bottom: 80px;
        right: 12px;
    }

    /* PCナビ非表示 */

    .nav{
        display:none;
    }

    /* hamburger表示 */

    .hamburger{
        display:block;
    }

    .header-nav ul{
        gap:15px;
    }
    
    .sp-menu {
        top: 75px;
        right: 15px;
        width: auto;
        padding: 30px 30px;
        font-size: 18px;
    }
    
    .sp-menu ul li dl dd {
        font-size: 16px;
    }

}












